

.subpageContent__elementsTitle {
	z-index: 1;
}

.searchInput {
	position: relative;
	z-index: 15;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}

.searchInput .icon {
	position: absolute;
	top: 50%;
	width: 1.5rem;
	right: 1rem;
	transform: translateY(-50%);
	transition: color 0.4s;
	
}

.searchInput .icon :hover {
	color: var(--color__yellow);
}

.ws__inner--limitContent {
	max-width: 620px;
}

.searchResult__all {
	margin-top: 2rem;
	max-width: 620px;
	margin-left: auto;
	margin-right: auto;
}

.searchInput.form .icon {
	z-index: 15;
	pointer-events: all;
	cursor: pointer;
	color: var(--color__text);
	transition: color 0.6s;
}

.searchInput.form .icon:hover {
	color: var(--color__yellow);
}
	
.searchInput.form .input__holder input {
	padding-right: 3rem;
	width: 100%;
	outline: 0;
	outline-offset: 0;
	
	
	padding: 0.4em 1.5em;
    width: 100%;
    border: 0;
    background-color: #fff;
    font-family: inherit;
    color: #000;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 3px solid var(--color__text);
    border-radius: 30px;
	font-weight: 700;
}

.searchInput.form .e__input.e__input__wLabel {
	position: relative;
	z-index: 10;
}

.singleResult__news {
	margin-bottom: 1.5em;
}

.singleResoult {
	box-shadow: none !important;
}

.singleResoult span {
	margin-right: 1em;
}

.singleResoult span:last-child {
	margin-right: 0;
	font-weight: 600;
}

.singleResoult .sliderItem__date span {
	margin-right: 0;
}


.search .subpageLimit > div {
	max-width: none !important;
}

